
Redmine - Patch #13666

wiki edits, wiki comments and messages turned on by default on activity page

2013-04-02 17:31 - Marcin Krol

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Description

Only first two options are turned on by default at Activity page, while most users at smaller and more active wikis want to be notified

on every change.

This patch turns those options by default, also for comments added using redmine_wiki_extensions. System info:

Environment:

Redmine version                          2.3.0.stable

Ruby version                             1.9.3 (i686-linux)

Rails version                            3.2.13

Environment                              production

Database adapter                         PostgreSQL

Redmine plugins:

redmine_wiki_extensions                  0.6.2

Related issues:

Related to Redmine - Patch #13665: atom available on wiki page footer New

Related to Redmine - Feature #1605: Activity page to remember user's selectio... Closed 2008-07-09

Related to Redmine - Feature #1295: Option to show wiki pages under activity ... Closed 2008-05-24

History

#1 - 2015-10-05 03:25 - Go MAEDA

- Related to Feature #1605: Activity page to remember user's selection of activities added

#2 - 2015-10-05 03:37 - Go MAEDA

- Related to Feature #1295: Option to show wiki pages under activity by default added

#3 - 2016-12-11 13:09 - Go MAEDA

- Status changed from New to Closed

Redmine 3.2.0 and later remembers enabled options (#1605), so I think we don't need to implement this.

Files

atom_edit_comments_messages_on_by_default.patch 1.03 KB 2013-04-02 Marcin Krol
